package intrinsic.mx.accessibility;

public class ColorPickerAccImpl extends intrinsic.mx.accessibility.ComboBaseAccImpl {

	/** Accessors */

	/** Variables */
	public int errno;
	public boolean stub;

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public ColorPickerAccImpl() {
}

public ColorPickerAccImpl(Object arg0) {
}


/** Static Methods */
public static native void enableAccessibility();
public static native void createAccessibilityImplementation(intrinsic.mx.core.UIComponent arg0);

/** Methods */
public native int get_accState(int arg0);
public native intrinsic.Array getChildIDArray();
public native String get_accValue(int arg0);

}
